Subject: Re: new Walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Klaus" <[email-masked]>
Date: Tue, 11 Apr 2006 11:45:18 -0700

Hi Klaus,
I just wanted to let you know your Bristol F2B photos went on ARC today. 
Thanks again for sending them in.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
----- Original Message ----- 
From: "Klaus" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 14, 2006 11:53 PM
Subject: new Walkaround

> Hello Steve,
>
> my name is Klaus Wälde, and I am from Germany. Your web-site is great,
> but I know that it's success depends also on the articles of it's
> readers. Therefore this is my first article for this site. It's a
> walkaround, that fits to the last releases of Eduard and Roden, the
> Bristol F2b. I shot these  photos during my last visit of the Royal
> Military Museum in Brussels about 4 weeks ago.
> I hope everything is correct with the photos, so they can appear on your
> site.
>
> Thanks a lot for maintaining such a wounderful web-site.
>
>
> Klaus Wälde
>
>